Bug 589879 - patch for btree/bt_verify.c (Berkeley DB 4.3.29)
Summary: patch for btree/bt_verify.c (Berkeley DB 4.3.29)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: db4 (Show other bugs)
(Show other bugs)
Version: 5.4.z
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jindrich Novy
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On: 563607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 07:40 UTC by RHEL Product and Program Management
Modified: 2013-07-02 23:44 UTC (History)
10 users (show)

Fixed In Version: db4-4.3.29-10.el5_4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 09:36:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0516 normal SHIPPED_LIVE db4 bug fix update 2010-07-08 09:36:09 UTC

Description RHEL Product and Program Management 2010-05-07 07:40:43 UTC
This bug has been copied from bug #563607 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 7 errata-xmlrpc 2010-07-08 09:36:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0516.html


Note You need to log in before you can comment on or make changes to this bug.